<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<vlc>
    <card>!!!Card!!!</card>
    <cardname>!!!CardName!!!</cardname>
    <cardcontent>!!!CardContent!!!</cardcontent>
    <time>!!!Time!!!</time>
    <position>!!!Position!!!</position>
    <length>!!!Length!!!</length>
    <state>!!!State!!!</state>
    <recording>!!!Recording!!!</recording>   
</vlc>